Loading...
Searching...
No Matches
SymbolicFactor.cpp File Reference

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Functions

std::pair< boost::shared_ptr< SymbolicConditional >, boost::shared_ptr< SymbolicFactor > > | gtsam::EliminateSymbolic (const SymbolicFactorGraph &factors, const Ordering &keys)
| Dense elimination function for symbolic factors.

## Detailed Description

Author
  Richard Roberts

Date
  Oct 17, 2010